[arch-commits] Commit in python-mpd/repos (3 files)

Alexander Fehr alexanderf at archlinux.org
Thu Jul 24 09:16:31 EDT 2008


    Date: Thursday, July 24, 2008 @ 09:16:31
  Author: alexanderf
Revision: 6472

Merged revisions 1124-6471 via svnmerge from 
svn+ssh://archlinux.org/home/svn-packages/python-mpd/trunk

........
  r6464 | alexanderf | 2008-07-24 14:46:08 +0200 (Do, 24 Jul 2008) | 1 line
  
  upgpkg: python-mpd 0.2.1-1
........
  r6465 | alexanderf | 2008-07-24 14:53:03 +0200 (Do, 24 Jul 2008) | 1 line
  
  Added svn:keywords
........

Added:
  python-mpd/repos/extra-i686/ChangeLog
    (from rev 6465, python-mpd/trunk/ChangeLog)
Modified:
  python-mpd/repos/extra-i686/	(properties)
  python-mpd/repos/extra-i686/PKGBUILD	(contents, properties)

-----------+
 ChangeLog |    6 ++++++
 PKGBUILD  |   20 ++++++++++----------
 2 files changed, 16 insertions(+), 10 deletions(-)


Property changes on: python-mpd/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /python-mpd/trunk:1-1123
   + /python-mpd/trunk:1-6471

Copied: python-mpd/repos/extra-i686/ChangeLog (from rev 6465, python-mpd/trunk/ChangeLog)
===================================================================
--- extra-i686/ChangeLog	                        (rev 0)
+++ extra-i686/ChangeLog	2008-07-24 13:16:31 UTC (rev 6472)
@@ -0,0 +1,6 @@
+2008-07-23  Alexander Fehr  <pizzapunk gmail com>
+
+  * python-mpd-0.2.1-1:
+  New upstream release.
+  New maintainer.
+  Added ChangeLog.

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-24 13:07:49 UTC (rev 6471)
+++ extra-i686/PKGBUILD	2008-07-24 13:16:31 UTC (rev 6472)
@@ -1,19 +1,19 @@
-# $Id:$
+# $Id$
+# Maintainer: Alexander Fehr <pizzapunk gmail com>
 # Contributor: Scott Horowitz <stonecrest at gmail.com>
-# Maintainer: Simo Leone <simo at archlinux.org>
+
 pkgname=python-mpd
-pkgver=0.2.0
+pkgver=0.2.1
 pkgrel=1
-pkgdesc="A python client library for MPD"
-license="GPL3"
+pkgdesc="Python MPD client library"
 arch=('i686' 'x86_64')
 url="http://www.musicpd.org/~jat/python-mpd/"
+license=('GPL3')
 depends=('python')
-source=(http://pypi.python.org/packages/source/p/python-mpd/$pkgname-$pkgver.tar.gz)
-md5sums=('983507ee308b5895608156da10c3cfcb')
+source=(http://pypi.python.org/packages/source/p/python-mpd/python-mpd-$pkgver.tar.bz2)
+md5sums=('4b7eafe3de91a7ab14099503f6691db1')
 
 build() {
-	cd $startdir/src/$pkgname-$pkgver/
-	python setup.py install --root=$startdir/pkg || return 1
+  cd "$srcdir/python-mpd-$pkgver"
+  python setup.py install --root="$pkgdir" || return 1
 }
-


Property changes on: python-mpd/repos/extra-i686/PKGBUILD
___________________________________________________________________
Name: svn:keywords
   + Id





More information about the arch-commits mailing list